export interface IMenuItem {
  title: string;
  key: string;
  parentKey?: string | null;
  target?: string;
  order?: number;
  hideChildren?: boolean;
  children?: IMenuItem[];
}

export interface IToolbarItem {
  title?: string;
  icon?: string;
  target?: string;
  onlyDesktop?: boolean;
  order?: number;
}
